[
    {
        "Name": "PlayerTrackerComboRow",
        "Asset": "/Game/BP/Tools/CheatFunctions/Widgets/PlayerTrackerComboRow.PlayerTrackerComboRow_C",
        "Category": "CheatFunctions/Widgets"
    }
]